Cisco 7960s on 15.5.x anyone?

Discussion in '3CX Phone System - General' started by stalley, Nov 15, 2017.

Thread Status:
Not open for further replies.
  1. stalley

    Joined:
    Oct 8, 2015
    Messages:
    17
    Likes Received:
    2
    I have about a hundred Cisco 7960s on 3cx v14. I spun up a 15.5.2 test box in preparation for upgrade, but I have been unsuccessful getting a 7960 to register on v15. The article (https://www.3cx.com/sip-phones/cisco-7940g-7960g) refers to Cisco firmware versions that are applicable to the 7961 - not the 7960. The latest firmware for the 7960 is POS-3-8-12-00 from 2009. Anyone successful getting 7960s to work with 15.5.x? If so, any tricks you encountered different from v14 registration?
     
  2. sip.bg

    sip.bg Active Member

    Joined:
    Nov 7, 2016
    Messages:
    704
    Likes Received:
    219
    We've succeeded with 7940 on v15.5 running on Debian, after upgrade from v14.
    I guess no difference for 7960.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. stalley

    Joined:
    Oct 8, 2015
    Messages:
    17
    Likes Received:
    2
    Thanks sip.bg, I would assume so as well, that's encouraging! Are you using the POS-3-8-12-00 firmware on the 7940s?
     
  4. sip.bg

    sip.bg Active Member

    Joined:
    Nov 7, 2016
    Messages:
    704
    Likes Received:
    219
    The PBX reports following versions, the phones were provisioned as 7941 phones

    7941G - 8.5.3
    7945G - 9.3.1

    cisco phone.png

    Hope this helps.
    Before using 3CX, the Cisco phones were used with Asterisk, so changing the firmware from Skinny to SIP was done earlier.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Thread Status:
Not open for further replies.